/* CSS Document */

body {
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
}

a:visited {
	color: #333333;
}
/* Begin HEADER SPAN */
header {
	height: 111px;
	border: hidden;
	width: 90%;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

header .logo {
	display: block;
	width: 300px;
	margin: 0;
	padding: 0;
	float: left;
}

header .number {
	margin:20px 50px 0 50px;
	display: block;
	text-align: center;
	font-family: Copperplate, Arial, sans-serif;
	float: left;
}

header .mail {
	margin: 20px 45px 0 45px;
	display: block;
	float: left;
}

header .cart {
	margin: 20px 20px 0 5px;
	display: block;
	float: right;
	text-align: center;
	font-family: Copperplate, Arial, sans-serif;
}

header .cart strong {
	color: #006699;
	font-family: Copperplate, Arial, sans-serif;
}

/* End HEADER SPAN */

/* Start NAV */

nav {
	background-position: left top;
	background: url(https://industrialcomponent.com/images/layout/BN_NavLeftTile.gif) repeat-x;
	height: 25px;
	font-size: 16px;
	display: block;
	font-family: Copperplate, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	width: 90%;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

nav a:link {
	text-align: center;
	text-decoration: none;
	width: 130px;
	display: block;
	color: #333333;
	padding: 4px;
	margin: 0px 0 0 0;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav ul.left li {
	float: left;
}

nav ul.right li {
	float: right;
}

nav a:hover {
	background-color: #CCCCCC;
	color: #006600;
}
nav a:active {
	color:#0000FF;
}

nav li.leftnavend {
	background: url(https://industrialcomponent.com/images/layout/BN_NavLeft.gif) no-repeat left;
	background-position: left top;
	margin-left: -5px;
	height: 25px;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

nav li.rightnavend {
	background: url(https://industrialcomponent.com/images/layout/BN_NavRightEnd.gif) no-repeat right;
	background-position: right top;
	margin-right: -5px;
	height: 25px;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
/* End NAV */

/* Start breadcrumb */

#breadCrumb {
	text-align: left;
	font-size: 10px;
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0 0 0;
	clear: both;
}

/* End breadcrumb */

/* Start SECTION */

section {
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 0 0;
	min-width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
}

article {
	display: block;
	width: 74%;
	float: left;
	padding: 0 0 0 10px;
}

article h1 {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #334D55;
	margin: 0;
	padding: 5px, 0, 10px, 0;
}

article table h1 {
	text-align: left;
}

article h2 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #006699;
}

article h3 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333333;
	margin: 0;
	padding: 0;
}

article strong {
	color: #006699;
}

article p {
}

article #links { 
	float: left;
	border: 1px;
	padding: 5px;
	margin: 15px;
	height: 300px;
}

article #links ul {
	list-style: none;
	padding: 0;	
}

#noaside {
	display: block;
	width: 99%;
	float: left;
	padding: 0 0 0 10px;
}

#noaside h1 {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #334D55;
	margin: 0;
	padding: 5px, 0, 10px, 0;
}

#noaside table h1 {
	text-align: left;
}

#noaside h2 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #006699;
}

#noaside h3 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333333;
	margin: 0;
	padding: 0;
}

#noaside strong {
	color: #006699;
}

article .index ul {
	display: block;
	text-decoration: none;
	list-style: none;
	width: 150px;
	float: left;
	margin: 0 20px 0 20px;
	padding: 0;
}

article .index ul li {
	padding: 3px 0 3px 0;
}

article .index ul li a:link {
	color: #000000;
}

article .index strong {
	color: #006699;
	font-size: 18px;
	margin: 0;
	padding: 0;
}

article .box ul {
	display: block;
	text-decoration: none;
	list-style: none;
	width: 150px;
	height: 150px;
	float: left;
	margin: 0 20px 20px 20px;
	padding: 0;
}

article .box ul li {
	padding: 3px 0 3px 0;
}

article .box2 ul {
	display: block;
	float: left;
	width: 350px;
	height: 110px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px, 5px, 5px, 5px;
	margin: 5px, 10px, 5px, 10px;
}

.manu {
	font-family: Copperplate, Arial, sans-serif;
}
.manu strong {
	text-decoration: none;
	font-size: 20px;
	color: #006699;
}

.manu ul {
	list-style-type: none;
	padding: 0 0 10px 5px;
	margin: 0;
	overflow: hidden;
	max-width: 90%;
}

.manu a:link {
	text-decoration: none;
}

.manu li {
	float: left;
	padding: 0 15px 15px 0;
}

.manu li a:link {
	color: #333333;
	display: block;
	width: 125px;
	padding: 6px;
	background-color: #99CCCC;
}
.manu li a:visited {
	color: #000000;
	background-color: #99CCCC;
}

.manu li a:hover {
	color: #006600;
	background-color: #FFFFFF;
}
.manu li a:active {
	color: #0000FF;
}

/* Second listing for manufacturers START*/

.manu2 {
	font-family: Copperplate, Arial, sans-serif;
}
.manu2 strong {
	text-decoration: none;
	font-size: 18px;
	color: #006699;
}

.manu2 ul {
	list-style-type: none;
	padding: 0;
	margin: 0, 5px, 10px, 5px;
	float: left;
}

.manu2 a:link {
	text-decoration: none;
}

.manu2 li {
	clear:both;
	overflow: hidden;
}

.manu2 li a:link {
	color: #333333;
	display: block;
	width: 125px;
	padding: 6px;
	background-color: #99CCCC;
}

.manu2 li a:hover {
	color: #006600;
	background-color: #FFFFFF;
}

.manu2 li a:active {
	color:#0000FF;
}

/* Second listing for manufacturers END */

.rightlogos {
	display: block;
	text-align: center;
	float: right;
	width: 20%;
	margin: 0;
	padding: 0;
}

.noprint strong {
	font-size: 18px;
	color: #006699;
}

aside {
	font-family: Copperplate, Arial, sans-serif;
	display: block;
	text-align: center;
	float: right;
	width: 240px;
	margin: 0;
	padding: 0;
	min-width: 240px;
	border-left: 1px solid #006699;
}

aside ul {
	text-align: left;
}

aside ul li {
	display: list-item;
	list-style: url("https://industrialcomponent.com/images/layout/arrow.gif") outside none;
	margin: 0 0 10px 20px;
}

aside ul li li {
	list-style: url("https://industrialcomponent.com/images/layout/arrow.gif") outside none;
}

aside li a:link {
	color: #333333;
}

aside li a:hover {
	color: #006600;
}

aside li a:active {
	color:#0000FF;
}

aside hr {
	width: 75%;
}

aside .prod {
	margin: 0 0 0 20px;
	text-align: left;
}

aside .index ul {
	text-align: left;
}

aside .index ul li {
	display: list-item;
	list-style: none;
	margin: 0 0 10px 20px;
}

.invis {
	clear: both;
	visibility: hidden;
}

.prod  {
	background-image: url('https://industrialcomponent.com/images/urlbacklightdown.jpg');
	background-repeat: repeat-x;
	width: 200px;
	display: block;
	float: left;
	margin: 5px 20px 20px 5px;
}

.shortprod {
	display: block;
}

.shortprod p {
	clear: none;
}

.longprod {
	display: block;
}

.longprod h1 {
	text-align: left;
}

.longprod p {
	clear: none;
}

/* End SECTION */

/* Start FOOTER */

footer {
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 0 0;
	clear: both;
	font-size: 16px;
	font-family: Copperplate, Arial, sans-serif;
	min-width: 960px;
}

address {
	text-align: center;
	clear: both;

}

footer ul {
	list-style: none;
	margin: 0 30px 0 20px;
	padding: 0 0 0 0;
	width: 150px;
	float: left;
	display: block;
}

footer li {
	padding: 3px 0 3px 0;
}
footer ul a:hover {
	color: #006600;
}
footer ul a:active {
	color:#0000FF;
}

footer li a:link {
	color: #333333;
	text-decoration: none;
}

footer strong {
	color: #006699;
	font-size: 18px;
}

footer .shopcart {
	display: block;
	float: right;
	margin: 0 20px 5px 0px;
	padding: 0;
	text-align: center;
}

footer .sites {
	display: block;
	text-align: center;
	clear: both;
	padding: 20px 0 0 0;
	margin: 0;
	font-size: 16px;
}

footer .copyr {
	text-align: center;
	margin: 0;
	padding: 15px 0 0 0;
}

/* End FOOTER */

/* New Pricing Text */

sup {
	color: #000000;
	font-size: 14px;
}

.price {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
}

.price sup {
	font-size: 14px;
	vertical-align: text-top;
	color: #CC0000;
}

.price strong {
	color: #CC0000;
}

article .prod .price strong {
	color: #CC0000;
}

/* END: New Pricing Text */

/* START: Rounded Edges */

.round {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	z-index:9;
	}

.backg {
	background:url("/images/backg.jpg") no-repeat;
	height:190px;
	display: table-cell;
    vertical-align: middle;
    width: 940px;
	padding-right: 20px;
}
	
/* END: Rounded Edges */
